body {
	margin: 0;
	padding: 0;
	height:100%;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color: #e2e2e2;
}
html {
	height:100%;
	width:100%;
}
.liste {
	list-style-type: none;
	padding-left: 20px;
	margin-left: 0;
	text-indent:-20px
}
.mobil{
  background-image: url('https://www.aether1.org/images/fullscreen/img/1__schrift/1_01__P_2.amazon-04.jpg');
display:none;
  height:100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}
.mobil h2.white a{
  color: #fff;
}
.desktop{
}
 .mobil h2 a:link{
font: 18px/22px Verdana, Arial, Helvetica, sans-serif;
color: #313172;
}


.jahr{
}
A{
TEXT-DECORATION: none;
}

 a:link { color:#333333;  font-family: Verdana, Arial, Helvetica sans-serif;}
 a:visited { color:#333333; font-family: Verdana, Arial, Helvetica sans-serif;}
 a:hover { color:#CF6400;  font-family: Verdana, Arial, Helvetica sans-serif;}
 a:active { color:#333333; font-family: Verdana, Arial, Helvetica sans-serif;}
 
 table {
	width: 100%;
	height: 100%;
}
 table.menu {
 margin-top:-2px;
}
 table.menu td.strich{
width:2%;
 }
td {
	text-align: center;
	text-align: middle;
	margin: 0;
	padding: 0;
}
.blau{
color:#313172;
}

.qgrey    { 
	left: -60px;
color: black; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: Courier, Verdana, sans-serif; 
text-decoration: none; 
text-align: left;
 }
.grauLO {
	position: absolute;
 	background-color:#E3E5E6;
	top: 0px;
	left: 0px;
	width: 50%;
	height: 368px;
	z-index:0;
}
.grauRO {
	position: absolute;
 	background-color:#DEDFDF;
	top: 0px;
	left: 50%;
	width: 50%;
	margin-right: auto;
	height: 368px;
	z-index:0;
}
.grauLU {
	position: absolute;
	border: 0px solid #722100;
 	background-color:#E0E0E1;
	top: 0px;
	left: 0px;
	width: 50%;
	min-height: 768px;
	height: auto;
	z-index:0;
}

.grauRU {
	position: absolute;
 	background-color:#E4E4E7;
	top: 0px;
	left: 50%;
	width: 50%;
	min-height: 768px;
	height: 100%;
	z-index:0;
}
.alles {
	border: 0px solid red;
	position: absolute;
	height: 765px;
	width: 924px;
	z-index:3;
}
.fett{
font-weight:bold;
}
.eingerueckt {
	border: 0px solid red;
	margin:0px 0px 0px 20px;
}
.ersteZeile {
	margin-left:-20px;
}
.wrapper {
	border: 0px solid #722100;
	width: 924px;
	margin-right: auto;
	margin-left: auto;
}

.oben {
	background-image: url(bilder/HGoben.gif);
	border: 0px solid #722100;
	position: absolute;
	height: 362px;
	width: 924px;
	z-index:3;
}
.posOben {
position: absolute;
z-index:3;
}

.head {
	position: absolute;
	border: 0px solid #722100;
	left: 38px; 
	top: 14px;
	width: 400px;
	font-size: 13px;
	text-align:right;
	font-weight:bold;
	color:#666666;
	z-index:1;
}
.unten {
	position: absolute;
	  background-image: url(bilder/HGunten.gif); 
	border: 0px solid #722100;
	top: 389px;
	float: left;
	height: 379px;
	width: 924px;
}
.blaettern {
	position: absolute;
	border: 0px solid #722100;
	left:485px;
	top: 12px;
	width:40px;
z-index:5;
}
.posUnten {
position: absolute;
z-index:1;
}


.fliesstextrr {
	border: 0px solid #722100;
	position: absolute;
	left: 462px; 
	top: 40px;
	float:right;
	/*overflow:auto;*/
	font-size: 11px; 
	line-height:17px;
	text-align:justify;
	padding-right:12px;
	padding-left:25px;
	width: 424px;
	height: 700px;
	color:#333333;
	z-index:3;
}

.fliesstextru {
	position: absolute;
	left: 487px; 
	top: 410px;
	overflow:auto;
	font-size: 11px; 
	line-height:17px;
	text-align:justify;
	padding-right:12px;
	width: 424px;
	height: auto;
	color:#333333;
z-index:1000;
}

.fliesstextlo {
	position: absolute;
	left: 15px; 
	top: 40px;
	overflow:auto;
	font-size: 11px; 
	line-height:17px;
	text-align:justify;
	padding-right:12px;
	width: 424px;
	height: 318px;
	color:#333333;
z-index:1;
}
.submenue {
	border: 0px solid #722100;
position: absolute;
left: 15px; 
top: 410px;
width:450px;
z-index:3;
	font-size: 11px; 
	line-height:20px;
	color:#333333;
}

.menuebkgnd{
	position: absolute;
 	background-color:#FFFFFF;
	top: 362px;
	left: 0px;
	width:100%;
	min-width:924px;
	height: 24px;
	z-index: 2;
}

.menue{
	position: absolute;
	text-align: justify;
	top: 362px;
	left: 0px;
	width:100%;
	min-width:924px;
	height: 24px;
	line-height:22px;
	font-size: 11px; 
	letter-spacing:0pt;
	font-family: verdana,helvetica,arial, sans-serif; 
	z-index: 4;
}

.ueber {
	font-size: 13px; 
	font-weight:bold;
	color:#B04242;
}

#wrapperEdit {
	position: relative;
	border: 0px solid #722100;
	text-align: left;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}
#Editcontent {
	margin-left: 160px;
	padding: 20px 10px 0 0;
}
#marg {
	left: -140px; 
	top: 15px; 
	position: relative;
font-size: 11px; 
font-family: Courier, Verdana, sans-serif; 
color:#4242B0;

}
.edittext {
	border: 0px solid #333333;
	font-size: 11px; 
	line-height:17px;
	text-align:justify;
	width: 424;
	overflow:auto;
	padding-right:62px;
	max-height: 318px;
	color:#333333;
}

@media (max-width:920px) {
 .mobil{
	display:block;
 }

 .desktop{
  display:none;
 }
}
